[
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/drawable-watch-v20/abc_dialog_material_background.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-48:/drawable-watch-v20/abc_dialog_material_background.xml"
    }
]